/* CSS custom code */

#markup_highlight td {
  font-size: 2.2vw;
}
#markup_detail {
  font-size: 22px;
}
#subtitle_content {
  font-size: 2.4vw;
}
.diagram_style {
  border-radius: 5px;
}

.diagram_style tr td {
  border-radius: 20px;
  padding-left: 20;
  padding-right: 20;  
  color: red;
}

#markup_highlight span {
  border-radius: 20px;
}

.diagram_style .darr {
  font-size: 1.5vw;
  background-color: black;
  color: white;
  border: none;
  padding-top: 0;
  padding-bottom: 5;  
}